Subject: [os2genau_digest] No. 275
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 15 Feb 2002 01:00:00 +1100 (EDT)

Date:- 15 February 2002

1================================================

From: "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
Date: Thu, 14 Feb 2002 09:41:46 +1000 (EST)
Subject: Re: [os2genau] Email problem

we have an email server at work now (ADSL) InetMail (Haethmon Bros) and it 
works well and is stable and secure...    we send and receive hundreds of emails a 
day...  there is ONE   email address that is however causes problems... if we send 
them email... 
xxxxxatfhcsa dot com dot au

we receive their emails to us by the way but they dont receive ours.

I dont know the exact set up of this account and whether they have their own email 
server or go throough an ISP who gives them several email addresses, but  the 
mail to any one at this address never gets through and when I phone them they say   
"yes but we  get email from lots of other people every day".... so is the problem at 
my end or theirs?
Graham Norton FRACP
Neurologist

Smart Road Specialist Centre
Modbury SA 5092

61 8 8265 4022  (Voice)
61 8 8386 1795 (Fax)
gnatsmart-road dot com dot au

2==============================================

From: "Ian Manners" <newsatos2site dot com>
Date: Thu, 14 Feb 2002 11:25:26 +1100 (EDT)
Subject: Re: [os2genau] Email problem

Hi Graham

>we have an email server at work now (ADSL) InetMail (Haethmon Bros) and it 
>works well and is stable and secure...    we send and receive hundreds of emails a 
>day...  there is ONE   email address that is however causes problems... if we send 
>them email...     xxxxxatfhcsa dot com dot au

>we receive their emails to us by the way but they dont receive ours.

I've checked your reverse delegation, which you do have.
It is possible that their email server is set not to receive email
direct from dialup users (a form of anti-spam measure), as your
reverse lookup gives :-

[C:\]host nortox41.smart-road dot com dot au
cu856.adelaide.adsl.on dot net =   150.101.237.94

[C:\]host 150.101.237.94
150.101.237.94 = cu856.adelaide.adsl.on dot net

[C:\]host cu856.adelaide.adsl.on dot net
cu856.adelaide.adsl.on dot net =   150.101.237.94

Which simply tells me you are using a CNAME for
your mail server, which should be allowable.

Do you get an error message back from their server ?
If you do, feel free to bounce (forward with all the
headers) it to me offlist.

It also maybe that they have not configured there email
server proberly, which I've run into a few times, funny
enough, its been with MicroSoft Exchange servers ;-0

Cheers
Ian B Manners
http://www.os2site dot com/

3==============================================

From: "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
Date: Thu, 14 Feb 2002 11:05:35 +1000 (EST)
Subject: Re: [os2genau] Email problem

Hello Ian

yes I do and I will try to find one and send it to you!  

On Thu, 14 Feb 2002 11:25:26 +1100 (EDT), Ian Manners wrote:

>Hi Graham
>
>>we have an email server at work now (ADSL) InetMail (Haethmon Bros) and it 
>>works well and is stable and secure...    we send and receive hundreds of emails 
a 
>>day...  there is ONE   email address that is however causes problems... if we 
send 
>>them email...     xxxxxatfhcsa dot com dot au
>
>>we receive their emails to us by the way but they dont receive ours.
>
>I've checked your reverse delegation, which you do have.
>It is possible that their email server is set not to receive email
>direct from dialup users (a form of anti-spam measure), as your
>reverse lookup gives :-
>
>[C:\]host nortox41.smart-road dot com dot au
>cu856.adelaide.adsl.on dot net =   150.101.237.94
>
>[C:\]host 150.101.237.94
>150.101.237.94 = cu856.adelaide.adsl.on dot net
>
>[C:\]host cu856.adelaide.adsl.on dot net
>cu856.adelaide.adsl.on dot net =   150.101.237.94
>
>Which simply tells me you are using a CNAME for
>your mail server, which should be allowable.
>
>Do you get an error message back from their server ?
>If you do, feel free to bounce (forward with all the
>headers) it to me offlist.
>
>It also maybe that they have not configured there email
>server proberly, which I've run into a few times, funny
>enough, its been with MicroSoft Exchange servers ;-0
>
>Cheers
>Ian B Manners
>http://www.os2site dot com/
>
>

Graham Norton FRACP
Neurologist

Smart Road Specialist Centre
Modbury SA 5092

61 8 8265 4022  (Voice)
61 8 8386 1795 (Fax)
gnatsmart-road dot com dot au

4==============================================

From: "David Forrester" <davidforatterrigal dot net dot au>
Date: Thu, 14 Feb 2002 17:47:01 +1100 (EDT)
Subject: Re: [os2genau] SmartCache, Squid, N461

On Tue, 12 Feb 2002 07:04:36 +1100 (EDT), Daryl Pilkington wrote:

>
>How about caching DNS?
>That would make it perfect :)

Sorry, no DNS.  That's one of the reasons the Linux box is still
running here.

>
>On Mon, 11 Feb 2002 22:26:37 +1100 (EDT), David Forrester wrote:
>
>SNIP
>>
>>Is InternetGate the one that will proxy just about anything?  From
>>MaccaSoft or someone like that?  If so, I remember trying it before
>>getting InJoy.  At first glance, I was impressed, but, I don't think it
>>worked well either.  InJoy with NAT seems to works a lot better. 
>>Adding in SmartCache gets it pretty near perfect.
>>
>SNIP
>>
--
David Forrester
davidforatterrigal dot net dot au
http://www.os2world dot com/djfos2/

5==============================================

Date: Thu, 14 Feb 2002 19:24:21 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Email problem

I think you'll find you don't "send emails" from your POP-3 email
server,
it only receives emails for you. (I could be wrong on this one as I
don't 
know your exact set up there). Your server could be routing the mail I 
suppose.

Emails are sent directly from your PC to your ISPs SNMP server which
then 
acts as a gateway out to the internet.

Therefore, simply try dialing into your ISP from home and send an email
to this address. If it also doesn't get through, THEY have some
filtering
set on to exclude your e-mails. Hmm, wonder why ?  I know several
companies
block email from "free" email services like hotmail because they are
used
so often to "SPAM" email to thousands of recipients but I don't know how
they would mistake your address for one of these ??

Cheers/2
ED.

Dr Graham Norton FRACP Neurologist wrote:
> 
> we have an email server at work now (ADSL) InetMail (Haethmon Bros) and it
> works well and is stable and secure...    we send and receive hundreds of emails a
> day...  there is ONE   email address that is however causes problems... if we send
> them email...
> xxxxxatfhcsa dot com dot au
> 
> we receive their emails to us by the way but they dont receive ours.
> 
> I dont know the exact set up of this account and whether they have their own email
> server or go throough an ISP who gives them several email addresses, but  the
> mail to any one at this address never gets through and when I phone them they say
> "yes but we  get email from lots of other people every day".... so is the problem at
> my end or theirs?
> Graham Norton FRACP
> Neurologist
> 
> Smart Road Specialist Centre
> Modbury SA 5092
> 
> 61 8 8265 4022  (Voice)
> 61 8 8386 1795 (Fax)
> gnatsmart-road dot com dot au
> 

6==============================================

From: "Ian Manners" <newsatos2site dot com>
Date: Thu, 14 Feb 2002 21:23:02 +1100 (EDT)
Subject: Re: [os2genau] Email problem

Hi Ed & others

An update for those who are curious ;-)

>I think you'll find you don't "send emails" from your POP-3 email

ok, from his SMTP server :-|

Graham is using his own email server, and after having a look at
his problem to the email address concerned, I cant send email
to this address myself, from 3 different email servers. The problem
is at the receiving end so Graham now knows not to look for
a fault his end. The other end though claim its not thier end.
Sigh, if only I was paid even $1 for the number of times I've
heard that from other ISP's and companies hosting there own
email servers, especially Windows MS Exchange based ones.

From my end, I get "Not allowed to relay to so and so" error
messages, and from what I can figure out from the tracerte,
the other end has a routing loop, as it thinks I'm an unknown
local user.

All my email servers are to RFC standards, with reverse
delegations, some with, some without CNAMES, and all
have the correct MX records listed.

Cheers
Ian B Manners
http://www.os2site dot com/

7==============================================

From: "John Angelico" <talldadatkepl dot com dot au>
Date: Thu, 14 Feb 2002 22:28:36 +1100 (EDT)
Subject: Re: [os2genau] Email problem

On Thu, 14 Feb 2002 21:23:02 +1100 (EDT), Ian Manners wrote:

>Hi Ed & others
>

Hi Ian Ed Graham and all!

>An update for those who are curious ;-)
>
>>I think you'll find you don't "send emails" from your POP-3 email
>
>ok, from his SMTP server :-|
>
>Graham is using his own email server, and after having a look at
>his problem to the email address concerned, I cant send email
>to this address myself, from 3 different email servers. The problem
>is at the receiving end so Graham now knows not to look for
>a fault his end. The other end though claim its not thier end.
>Sigh, if only I was paid even $1 for the number of times I've
>heard that from other ISP's and companies hosting there own
>email servers, especially Windows MS Exchange based ones.
>
>From my end, I get "Not allowed to relay to so and so" error
>messages, and from what I can figure out from the tracerte,
>the other end has a routing loop, as it thinks I'm an unknown
>local user.
>
>All my email servers are to RFC standards, with reverse
>delegations, some with, some without CNAMES, and all
>have the correct MX records listed.
>

Good update Ian.

I have a vaguely related interest in this since I own a similar domain name
(fhc dot org dot au) and so I tried to check aunic dot net and whois dot net without
success.

I then tried to access www.fhcsa dot com dot au and received this error: 

Directory Listing Denied

This Virtual Directory does not allow contents to be listed.

Hmm, looks like a virtual hosted site 

I finally succeeded at Melbourne IT with 
WhoIs Result For fhcsa dot com dot au at whois.aunic dot net
 domain     fhcsa dot com dot au
    descr      FOUNDATION HEALTH CARE SA
                    (ACN) None given
                    (Business Name) FOUNDATION HEALTH CARE SA
                    (RBN) BN97797964 (NSW)
                     Lv 1 33 Chandos Street St. Leonards NSW 2065
 admin-c   NM725-AU
  tech-c     NM725-AU
 zone-c     NM725-AU
  source     AUNIC

At least that is unrelated to the registration for my domain...

But does it help Graham?

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... OXYMORON #560: Software documentation 

8==============================================

From: "voytek" <voytekatsbt dot net dot au>
Date: Thu, 14 Feb 2002 22:57:04 +1100
Subject: Re: [os2genau] Email problem

On Thu, 14 Feb 2002 21:23:02 +1100 (EDT), Ian Manners wrote:

>email servers, especially Windows MS Exchange based ones.

[<echidna>-D:\]mxlookup fhcsa dot com dot au
MXLookup (32bit)  4 January 2001
1: mail2.activ dot com dot au  Pref Val = 50  TTL = 10800
2: mail.fhcsa dot com dot au  Pref Val = 100  TTL = 10800

primary mail server

220 activ dot com dot au  MailSite ESMTP Receiver Version 4.5.4.0 Ready
250-activ dot com dot au
250-SIZE 20000000
250-ETRN
250-ENHANCEDSTATUSCODES
250-X-IMS 3 25038
250-DSN
250-VRFY
250-AUTH SCRAM-MD5 LOGIN CRAM-MD5 NTLM
250-AUTH=LOGIN
250 8BITMIME 

backup mail server

220 XtraMail SMTP-Server (v1.2 58210009093) for Windows NT ready at Thu, 14 Feb
2002  22:29:48 +1070
250-mserver Hello 203.41.6.10
250-EXPN
250-SIZE
250 HELP